Open Source Edition version 7.1.3 does not appear to be enforcing the password restriction policy. I've done a search and it failed to come up with this issue. Is anyone else having this problem?